{
    "_comment" : "See https://vuese.org/cli/ for info",
    "_comment_serve" : "Serve via simple http server: python3 -m http.server 8000 --bind 127.0.0.1 -d docs",
    
    "title" : "Sample Components in Vue",
    "genType" : "docute",
    "outDir" : "./docs",
    "exclude" : []
}